.hw_index .hw_index_banner .index_banner_swiper .swiper-wrapper .swiper-slide a img {
  width: 100%;
}
.hw_index .hw_index_banner .index_banner_swiper .index_banner_pagination .swiper-pagination-bullet {
  transition: width 0.3s;
  opacity: 1;
  background-color: #fff;
}
.hw_index .hw_index_banner .index_banner_swiper .index_banner_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 36px;
  height: 10px;
  border-radius: 10px;
  background-color: var(--styleColorr);
}
.hw_index .hw_index_pro {
  padding: 60px 0;
}
.hw_index .hw_index_pro .w .index_pro_box {
  display: flex;
  justify-content: space-between;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l {
  width: 285px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
  border-left: 1px solid var(--styleColorr);
  border-right: 1px solid var(--styleColorr);
  border-bottom: 10px solid var(--styleColorr);
  padding-bottom: 24px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_title {
  color: #fff;
  background: url(../images/title-bg.png) no-repeat center center;
  width: 100%;
  height: 116px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_title .cn {
  font-size: 38px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_title .en {
  font-size: 16px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option {
  padding: 45px 21px 0 21px;
  flex: 1;
  width: 100%;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option {
  width: 100%;
  margin-bottom: 10px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option:last-child {
  margin-bottom: 0px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_title {
  height: 52px;
  background-color: #ededed;
  color: #333333;
  font-size: 20px;
  line-height: 52px;
  padding-left: 1em;
  display: flex;
  justify-content: space-between;
  transition: all 0.3s;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_title.active {
  padding-left: 1.5em;
  transform: skew(-22deg);
  background-color: var(--styleColorr);
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_title.active p {
  transform: skew(22deg);
  color: #fff;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_title.active span {
  background-color: var(--styleColorb);
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_title.active span::before,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_title.active span::after {
  transform: translateX(-50%) translateY(-50%) skew(22deg);
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_title span {
  float: right;
  height: 100%;
  width: 52px;
  display: inline-block;
  background-color: #ededed;
  line-height: 52px;
  text-align: center;
  cursor: pointer;
  position: relative;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_title span::before,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_title span::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 14px;
  height: 2px;
  background-color: #96a7ba;
  transition: opacity 0.3s;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_title span::after {
  transform: translateX(-50%) translateY(-50%) rotateZ(90deg);
  opacity: 0;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_title span.active::after {
  opacity: 1;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_list {
  display: none;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_list.active {
  display: block;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_item {
  height: 54px;
  border-bottom: 1px dashed #ddd;
  line-height: 54px;
  font-size: 18px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_item.active a,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_item:hover a {
  color: var(--styleColorr);
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_item.active .icon_dian,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_item:hover .icon_dian {
  border: var(--styleColorr) 1px solid;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_item.active .icon_dian::before,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_item:hover .icon_dian::before {
  background-color: var(--styleColorr);
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_tel {
  width: 261px;
  padding: 0 15px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_tel .index_pro_tel_title {
  font-size: 18px;
  line-height: 48px;
  color: var(--styleColorr);
  position: relative;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_tel .index_pro_tel_content {
  font-size: 18px;
  color: #bbb;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_tel .index_pro_tel_content p {
  font-size: 28px;
  color: var(--styleColorb);
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content {
  width: 996px;
  border-top-width: 10px;
  border-top-style: solid;
  border-image: url(../images/border-top.png) 30 30 round;
  display: none;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content.active {
  display: block;
  animation: xcf_show 0.3s;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top {
  border: 1px solid #dddddd;
  border-top: none;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top .index_pro_swiper {
  height: 100%;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item {
  padding: 75px 120px;
  display: flex;
  align-items: center;
  height: auto;
  width: 100%;
  background-color: #fff;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_l {
  margin-right: 50px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_l .index_pro_swiper_item_title {
  font-size: 40px;
  color: var(--styleColorb);
  font-weight: 600;
  padding: 0 75px 20px 0;
  margin-bottom: 20px;
  border-bottom: 2px dashed #aaa;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_l .index_pro_swiper_item_cs {
  margin-bottom: 25px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_l .index_pro_swiper_item_cs p {
  font-size: 18px;
  color: #000;
  line-height: 30px;
  margin-bottom: 0;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_l .index_pro_swiper_item_let {
  display: flex;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_r {
  flex: 1;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_r img {
  width: 100%;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list {
  display: flex;
  flex-wrap: wrap;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item {
  width: 33.33%;
  padding: 15px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item:hover a .index_pro_item_border figcaption,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item.active a .index_pro_item_border figcaption {
  opacity: 1;
  transition-delay: 0.14s;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item:hover a .index_pro_item_border > img,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item.active a .index_pro_item_border > img {
  -webkit-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item:hover a .index_pro_item_border figcaption,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item.active a .index_pro_item_border figcaption {
  -webkit-transform: rotateX(0);
  transform: rotateX(0);
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item:hover a .btn_box .info,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item.active a .btn_box .info {
  background-color: var(--styleColorr);
  color: #fff;
  border-color: var(--styleColorr);
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a {
  /** flip **/
  /** flip-vert **/
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a .btn_box {
  display: flex;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a .btn_box > div {
  width: 50%;
  font-size: 16px;
  line-height: 48px;
  text-align: center;
  transition: all 0.3s;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a .btn_box .details {
  color: #3d3d3d;
  background-color: #dedede;
  border: solid 1px #dedede;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a .btn_box .info {
  background-color: #fff;
  color: #404040;
  border: solid 1px #dcdcdc;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a figure {
  position: relative;
  display: inline-block;
  margin: 0;
  max-width: 100%;
  color: #fff;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a figure > img {
  vertical-align: top;
  max-width: 100%;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a figure figcaption {
  background-color: rgba(218, 37, 28, 0.8);
  padding: 30px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a figure figcaption .a_box {
  font-size: 15px;
  color: #ffffff;
  padding: 10px 20px;
  border: 1px solid #fff;
  text-align: center;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a figure,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a figure:before,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a figure:after,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a figure *,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a figure *:before,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a figure *:after {
  box-sizing: border-box;
  transition: all 0.35s ease;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a figure {
  -webkit-perspective: 50em;
  perspective: 50em;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a figure figcaption {
  opacity: 0;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a figure:hover figcaption {
  opacity: 1;
  transition-delay: 0.14s;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a figure figcaption {
  -webkit-transform: rotateY(90deg);
  transform: rotateY(90deg);
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a figure:hover > img {
  -webkit-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a figure:hover figcaption {
  -webkit-transform: rotateX(0);
  transform: rotateX(0);
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a .index_pro_item_border {
  padding: 10px;
  border: 1px solid #eaeaea;
  margin-bottom: 10px;
  height: 272px;
  overflow: hidden;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a .index_pro_item_border img {
  max-width: 100%;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a p {
  text-align: center;
  font-size: 18px;
  color: #535353;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item:nth-child(3n) {
  margin-right: 0;
}
.hw_index .od_industry {
  background: url(../images/industry-bg.png) no-repeat center top;
  padding: 80px 0;
}
.hw_index .od_industry .w {
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}
.hw_index .od_industry .w .od_industry_l {
  width: 440px;
  min-height: 700px;
  background: url(../images/industry-title.jpg) no-repeat center top;
  background-size: cover;
  padding: 50px 15px 40px 60px;
  position: relative;
  z-index: 1;
}
.hw_index .od_industry .w .od_industry_l .industry_title {
  color: #fff;
  position: relative;
  padding-top: 50px;
}
.hw_index .od_industry .w .od_industry_l .industry_title::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 71px;
  height: 5px;
  background-color: #ffffff;
}
.hw_index .od_industry .w .od_industry_l .industry_title .en {
  font-size: 40px;
  line-height: 40px;
  margin-bottom: 50px;
}
.hw_index .od_industry .w .od_industry_l .industry_title .cn {
  margin: 0 0 30px 0;
}
.hw_index .od_industry .w .od_industry_l .industry_title .cn h4 {
  font-size: 40px;
  margin: 0 0 30px 0;
}
.hw_index .od_industry .w .od_industry_l .industry_title .cn p {
  font-size: 22px;
}
.hw_index .od_industry .w .od_industry_l .industry_min {
  width: 600px;
  min-height: 300px;
  background-color: #fff;
  padding: 45px;
  color: #454545;
}
.hw_index .od_industry .w .od_industry_l .industry_min .all_industry_text .industry_text {
  display: none;
}
.hw_index .od_industry .w .od_industry_l .industry_min .all_industry_text .industry_text.active,
.hw_index .od_industry .w .od_industry_l .industry_min .all_industry_text .industry_text.animate__fadeIn {
  display: block;
}
.hw_index .od_industry .w .od_industry_l .industry_min .industry_min_title {
  display: flex;
  align-items: center;
}
.hw_index .od_industry .w .od_industry_l .industry_min .industry_min_title .num {
  font-size: 64px;
}
.hw_index .od_industry .w .od_industry_l .industry_min .industry_min_title .title h5 {
  font-size: 30px;
  margin: 0;
}
.hw_index .od_industry .w .od_industry_l .industry_min .industry_min_title .title p {
  font-size: 12px;
}
.hw_index .od_industry .w .od_industry_l .industry_min .industry_min_content {
  font-size: 20px;
  margin-bottom: 20px;
}
.hw_index .od_industry .w .od_industry_l .industry_min .industry_min_btn > span {
  cursor: pointer;
  display: inline-block;
  width: 102px;
  height: 33px;
  background: url(../images/prev2.png) no-repeat center center;
  background-size: contain;
}
.hw_index .od_industry .w .od_industry_l .industry_min .industry_min_btn > span.disabled {
  background-image: url(../images/prev.png);
  transform: rotateZ(180deg);
  cursor: no-drop;
}
.hw_index .od_industry .w .od_industry_l .industry_min .industry_min_btn .min_prev {
  transform: rotateZ(180deg);
}
.hw_index .od_industry .w .od_industry_l .industry_min .industry_min_btn .min_prev.disabled {
  transform: rotateZ(0deg);
}
.hw_index .od_industry .w .od_industry_r {
  width: 816px;
  padding-top: 50px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.hw_index .od_industry .w .od_industry_r .industry_option {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
.hw_index .od_industry .w .od_industry_r .industry_option .big_prev,
.hw_index .od_industry .w .od_industry_r .industry_option .big_next {
  width: 26px;
  height: 37px;
  background: url(../images/left1.png) no-repeat center center;
  background-size: contain;
}
.hw_index .od_industry .w .od_industry_r .industry_option .big_prev.disabled,
.hw_index .od_industry .w .od_industry_r .industry_option .big_next.disabled {
  opacity: 0.2;
  cursor: no-drop;
}
.hw_index .od_industry .w .od_industry_r .industry_option .big_next {
  transform: rotateZ(180deg);
}
.hw_index .od_industry .w .od_industry_r .industry_option ul {
  display: flex;
  flex: 1;
}
.hw_index .od_industry .w .od_industry_r .industry_option ul li {
  flex: 1;
  border-right: 1px solid #a0a0a0;
  justify-content: center;
  align-items: center;
  display: flex;
}
.hw_index .od_industry .w .od_industry_r .industry_option ul li:last-child {
  border-right: none;
}
.hw_index .od_industry .w .od_industry_r .industry_option ul li.active span {
  display: block;
}
.hw_index .od_industry .w .od_industry_r .industry_option ul li.active p {
  color: var(--styleColorr);
}
.hw_index .od_industry .w .od_industry_r .industry_option ul li span {
  display: none;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: solid 1px #da251c;
  margin-right: 15px;
}
.hw_index .od_industry .w .od_industry_r .industry_option ul li span::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background-color: #da251c;
}
.hw_index .od_industry .w .od_industry_r .industry_option ul li p {
  font-size: 24px;
  color: #474747;
  cursor: pointer;
}
.hw_index .od_industry .w .od_industry_r .industry_img ul li {
  display: none;
}
.hw_index .od_industry .w .od_industry_r .industry_img ul li.active {
  display: block;
}
.hw_index .od_industry .w .od_industry_r .industry_img img {
  width: 100%;
}
.hw_index .link {
  background: url(../images/link-bg.jpg) no-repeat center top;
  background-size: cover;
}
.hw_index .link .w {
  display: flex;
  align-items: center;
  height: 68px;
}
.hw_index .link .title {
  color: #fff;
  width: 190px;
  height: 100%;
  line-height: 68px;
}
.hw_index .link .title p {
  font-size: 36px;
  height: 100%;
  letter-spacing: 6px;
}
.hw_index .link .title p span {
  font-size: 16px;
  letter-spacing: normal;
}
.hw_index .link .list {
  padding-left: 10px;
}
.hw_index .link .list ul {
  display: flex;
}
.hw_index .link .list ul li {
  height: 100%;
  margin-top: 10px;
  padding-right: 15px;
  margin-right: 15px;
  border-right: 1px solid #333333;
}
.hw_index .link .list ul li a {
  font-size: 14px;
  color: #333333;
}
.hw_index .hw_index_about {
  padding: 80px 0;
}
.hw_index .hw_index_about .hw_index_about_l {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 50px;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_title {
  color: var(--styleColorr);
  margin-bottom: 0px;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_title h2 {
  font-size: 44px;
  font-weight: 600;
  margin: 0;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_title h2 span {
  font-size: 28px;
  font-weight: 400;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_title p {
  font-size: 40px;
  font-weight: 600;
  color: #323333;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_r_t ul {
  display: flex;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_r_t ul li {
  border-right: 2px solid #333;
  width: 120px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding-right: 50px;
  box-sizing: content-box;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_r_t ul li:last-child {
  border-right: none;
  padding-right: 0px;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_r_t ul li .num {
  font-size: 20px;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_r_t ul li .num .datanums {
  font-size: 46px;
  color: var(--styleColorb);
  position: relative;
  padding-right: 10px;
  font-weight: 600;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_r_t ul li .num .datanums::after {
  content: '+';
  font-size: 12px;
  color: #333;
  position: absolute;
  top: 0;
  right: 0;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_r_t ul li p {
  font-size: 18px;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_c .cn {
  font-size: 18px;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_c .en {
  font-size: 12px;
  color: #999999;
}
.hw_index .hw_index_about .hw_index_about_r {
  display: flex;
  justify-content: space-between;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_b {
  width: 861px;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_b .hw_index_about_option {
  display: flex;
  margin: 24px 0;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_b .hw_index_about_option li {
  font-size: 20px;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_b .hw_index_about_option li:hover::before,
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_b .hw_index_about_option li.active::before {
  width: 26px;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_b .hw_index_about_option li::before {
  content: '';
  width: 0;
  height: 3px;
  background-color: var(--styleColorb);
  display: block;
  margin: 0 16px;
  transition: width 0.3s;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_b .hw_index_about_box li {
  display: none;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_b .hw_index_about_box li.active {
  display: block;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_b .hw_index_about_box li .hw_index_about_img {
  display: flex;
  justify-content: space-between;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_b .hw_index_about_box li .hw_index_about_img img {
  width: 48%;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_b .hw_index_about_box li .hw_index_about_text p {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 16px;
  color: #323333;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_b .hw_index_about_box li .hw_index_about_text a {
  color: var(--styleColorr);
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_r_b {
  width: 363px;
  right: 0;
  bottom: 0;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_r_b .index_honor_swiper .swiper-wrapper .swiper-slide {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 363px;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_r_b .index_honor_swiper .swiper-wrapper .swiper-slide .index_honor_box {
  padding: 50px;
  background-color: #f1f1f1;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_r_b .index_honor_swiper .swiper-wrapper .swiper-slide .index_honor_box img {
  width: 100%;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_r_b .index_honor_swiper .swiper-wrapper .swiper-slide p {
  width: 100%;
  background-color: var(--styleColorb);
  color: #fff;
  font-size: 17px;
  line-height: 48px;
  text-align: center;
}
.hw_index .hw_index_ys {
  padding-top: 60px;
  margin-bottom: 20px;
}
.hw_index .hw_index_ys .w .icon_ys {
  background: url(../images/border1.png) no-repeat center center;
  width: 111px;
  height: 127px;
  display: inline-block;
  transition: all 0.3s;
  position: relative;
}
.hw_index .hw_index_ys .w .icon_ys::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 60px;
  height: 60px;
  background: url(../images/icon1.png) no-repeat center center;
  transition: all 0.3s;
}
.hw_index .hw_index_ys .w .icon_ys:hover {
  background-image: url(../images/border2.png);
}
.hw_index .hw_index_ys .w .icon_ys:hover::before {
  background-image: url(../images/icon1-2.png);
}
.hw_index .hw_index_ys .w .index_ys_list {
  display: flex;
  flex-wrap: wrap;
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item {
  display: flex;
  align-items: center;
  width: 30%;
  margin-right: 70px;
  margin-bottom: 50px;
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(3n) {
  margin-right: 0px;
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(2) .icon_ys::before {
  background-image: url(../images/icon2.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(2) .icon_ys:hover::before {
  background-image: url(../images/icon2-2.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(3) .icon_ys::before {
  background-image: url(../images/icon3.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(3) .icon_ys:hover::before {
  background-image: url(../images/icon3-2.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(4) .icon_ys::before {
  background-image: url(../images/icon4.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(4) .icon_ys:hover::before {
  background-image: url(../images/icon4-2.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(5) .icon_ys::before {
  background-image: url(../images/icon5.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(5) .icon_ys:hover::before {
  background-image: url(../images/icon5-2.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(6) .icon_ys::before {
  background-image: url(../images/icon6.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(6) .icon_ys:hover::before {
  background-image: url(../images/icon6-2.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item .icon_ys {
  margin-right: 20px;
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item .index_ys_text {
  flex: 1;
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item .index_ys_text .index_ys_title {
  font-size: 22px;
  font-weight: 600;
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item .index_ys_text .index_ys_content {
  font-size: 18px;
}
.hw_index .hw_index_serve {
  background: url(../images/advantage-bg.jpg) no-repeat top center;
  padding: 80px 0;
}
.hw_index .hw_index_serve .w {
  display: flex;
  height: 100%;
  align-items: center;
}
.hw_index .hw_index_serve .index_serve_l {
  text-align: left;
  width: 64%;
}
.hw_index .hw_index_serve .index_serve_l .index_serve_t {
  margin-bottom: 40px;
  color: #fff;
}
.hw_index .hw_index_serve .index_serve_l .index_serve_t h2 {
  font-size: 43px;
}
.hw_index .hw_index_serve .index_serve_l .index_serve_t p {
  font-size: 22px;
}
.hw_index .hw_index_serve .index_serve_l .index_serve_b a {
  display: flex;
}
.hw_index .hw_index_serve .index_serve_l .index_serve_b a p {
  font-size: 22px;
  padding: 0px 38px;
  line-height: 64px;
  color: #da251c;
  background-color: #fff;
}
.hw_index .hw_index_serve .index_serve_l .index_serve_b a span {
  width: 115px;
  height: 64px;
  background: url(../images/go.png) no-repeat center center;
  background-color: #da251c;
}
.hw_index .hw_index_serve .index_serve_r ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.hw_index .hw_index_serve .index_serve_r ul li {
  width: 404px;
  height: 250px;
  margin-left: 20px;
  transition: all 0.3s;
  background-color: #fff;
  box-shadow: 0 0 30px 30px rgba(0, 92, 161, 0.06);
}
.hw_index .hw_index_serve .index_serve_r ul li .index_serve_item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.hw_index .hw_index_serve .index_serve_r ul li .index_serve_item .index_serve_title {
  font-size: 20px;
  color: var(--styleColorr);
  display: flex;
  flex-direction: column;
  font-weight: 600;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}
.hw_index .hw_index_serve .index_serve_r ul li .index_serve_item .index_serve_title::before {
  content: '';
  background: url(../images/icon6.png) no-repeat center center;
  display: block;
  width: 75px;
  height: 75px;
  margin-bottom: 10px;
}
.hw_index .hw_index_serve .index_serve_r ul li .index_serve_item .index_serve_content {
  font-size: 14px;
  color: #666666;
  text-align: center;
  padding: 0 33px;
}
.hw_index .hw_index_serve .index_serve_r ul li:nth-child(1),
.hw_index .hw_index_serve .index_serve_r ul li:nth-child(2) {
  margin-bottom: 20px;
}
.hw_index .hw_index_serve .index_serve_r ul li:nth-child(2) .index_serve_item .index_serve_title::before {
  background-image: url(../images/icon7.png);
}
.hw_index .hw_index_serve .index_serve_r ul li:nth-child(3) .index_serve_item .index_serve_title::before {
  background-image: url(../images/icon8.png);
}
.hw_index .hw_index_serve .index_serve_r ul li:nth-child(4) .index_serve_item .index_serve_title::before {
  background-image: url(../images/icon9.png);
}
.hw_index .hw_index_news {
  background-color: #f6f6f6;
  padding: 80px 0;
}
.hw_index .hw_index_news .w {
  display: flex;
  justify-content: space-between;
}
.hw_index .hw_index_news .w .news_l {
  width: 553px;
}
.hw_index .hw_index_news .w .news_l .hot .hot_box {
  margin-bottom: 40px;
}
.hw_index .hw_index_news .w .news_l .hot .hot_box .hot_img img {
  width: 100%;
}
.hw_index .hw_index_news .w .news_l .hot .hot_box .hot_text .title {
  font-size: 18px;
  font-weight: 600;
  color: #333333;
  margin: 20px 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.hw_index .hw_index_news .w .news_l .hot .hot_box .hot_text .content {
  font-size: 16px;
  color: #666666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.hw_index .hw_index_news .w .news_r {
  width: 657px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.hw_index .hw_index_news .w .news_r .option {
  margin-bottom: 27px;
}
.hw_index .hw_index_news .w .news_r .option ul {
  display: flex;
}
.hw_index .hw_index_news .w .news_r .option ul li {
  margin-right: 15px;
}
.hw_index .hw_index_news .w .news_r .option ul li:last-child {
  margin-right: 0;
}
.hw_index .hw_index_news .w .news_r .option ul li.active a {
  color: #fff;
  background-color: #da251c;
}
.hw_index .hw_index_news .w .news_r .option ul li a {
  font-size: 18px;
  font-weight: 600;
  padding: 5px 20px;
  border-radius: 20px;
  color: #333333;
  display: inline-block;
}
.hw_index .hw_index_news .w .news_r .all_box .pick_box .top {
  margin-bottom: 20px;
}
.hw_index .hw_index_news .w .news_r .all_box .pick_box .top a {
  font-size: 16px;
  color: #666666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.hw_index .hw_index_news .w .news_r .go_news a {
  display: flex;
}
.hw_index .hw_index_news .w .news_r .go_news a .img {
  overflow: hidden;
}
.hw_index .hw_index_news .w .news_r .go_news a .img img {
  height: 100%;
}
.hw_index .hw_index_news .w .news_r .go_news a .move {
  width: 159px;
  height: 142px;
  background-color: var(--styleColorr);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.hw_index .hw_index_news .w .news_r .go_news a .move p {
  color: #fff;
  font-size: 18px;
  margin-bottom: 10px;
}
.hw_index .hw_index_news .w .news_r .go_news a .move span {
  width: 26px;
  height: 26px;
  background: url(../images/move.png) no-repeat center center;
  background-size: contain;
}
.od_mien {
  padding: 0 0 80px 0;
}
.od_mien .w .od_mien_box {
  position: relative;
  margin-top: 48px;
}
.od_mien .w .od_mien_box .mien_swiper {
  width: 92%;
  margin: 0 auto;
}
.od_mien .w .od_mien_box .mien_swiper img {
  width: 100%;
}
.od_mien .w .od_mien_box .mien_swiper p {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  color: #262626;
  line-height: 40px;
}
.od_mien .w .od_mien_box .mien_next,
.od_mien .w .od_mien_box .mien_prev {
  width: 28px;
  height: 100px;
  background: url(../images/right1.png) no-repeat center center;
  background-size: contain;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 0;
}
.od_mien .w .od_mien_box .mien_next.swiper-button-disabled,
.od_mien .w .od_mien_box .mien_prev.swiper-button-disabled {
  background-image: url(../images/right2.png);
  transform: translateY(-50%) rotateZ(180deg);
  opacity: 1;
}
.od_mien .w .od_mien_box .mien_next {
  transform: translateY(-50%) rotateZ(180deg);
}
.od_mien .w .od_mien_box .mien_next.swiper-button-disabled {
  transform: translateY(-50%);
}
.hot_list li {
  margin-bottom: 15px;
}
.hot_list li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 16px;
  color: #666666;
}
.hot_list li a p {
  flex: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.hot_list li a span {
  margin-left: 15px;
}
.hot_list li a::before {
  content: attr(data-mun);
  display: inline-block;
  font-size: 13px;
  width: 18px;
  height: 18px;
  line-height: 18px;
  color: #fff;
  text-align: center;
  background-color: #434343;
  margin-right: 15px;
}
.news_r .list {
  padding: 20px 0 20px 20px;
}
.news_r .list li {
  list-style: disc;
  margin-bottom: 15px;
}
.news_r .list li:last-child {
  margin-bottom: 0;
}
.news_r .list li a {
  display: flex;
  justify-content: space-between;
  font-size: 16px;
  color: #666666;
}
.select {
  background-color: #f7f7f7;
  padding: 50px 0;
}
.select ul {
  display: flex;
  margin-top: 50px;
}
.select ul li {
  width: 20%;
  padding: 0 2%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.select ul li:hover .imgbox {
  background-image: url(../images/icon1-1.png);
}
.select ul li:nth-child(2):hover .imgbox {
  background-image: url(../images/icon2-1.png);
}
.select ul li:nth-child(2) .imgbox {
  background-image: url(../images/icon2.png);
}
.select ul li:nth-child(3):hover .imgbox {
  background-image: url(../images/icon3-1.png);
}
.select ul li:nth-child(3) .imgbox {
  background-image: url(../images/icon3.png);
}
.select ul li:nth-child(4):hover .imgbox {
  background-image: url(../images/icon4-1.png);
}
.select ul li:nth-child(4) .imgbox {
  background-image: url(../images/icon4.png);
}
.select ul li:nth-child(5):hover .imgbox {
  background-image: url(../images/icon5-1.png);
}
.select ul li:nth-child(5) .imgbox {
  background-image: url(../images/icon5.png);
}
.select ul li .imgbox {
  margin-bottom: 10px;
  width: 105px;
  height: 105px;
  border-radius: 50%;
  background: url(../images/icon1.png) no-repeat center center;
  background-size: contain;
  transition: all 0.3s;
}
.select ul li .text {
  text-align: center;
}
.select ul li .text .title {
  font-size: 24px;
  color: #353535;
  margin-bottom: 5px;
  font-weight: 600;
}
.select ul li .text .content {
  font-size: 16px;
  color: #626262;
}
@media screen and (max-width: 780px) {
  .hw_index .hw_index_pro {
    padding: 0.3rem 0;
  }
  .hw_index .hw_index_pro .w {
    padding: 0;
  }
  .hw_index .hw_index_pro .w .index_pro_box .index_pro_l {
    display: none;
  }
  .hw_index .hw_index_pro .w .index_pro_r {
    width: 100%;
    padding: 0 15px;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content {
    width: 100%;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper {
    padding-bottom: 60px;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item {
    padding: 20px;
    flex-direction: column-reverse;
    height: auto;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_l {
    margin-right: 0;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_l .index_pro_swiper_item_title {
    font-size: 20px;
    padding: 0;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_l .index_pro_swiper_item_cs p {
    font-size: 12px;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_l .index_pro_swiper_item_let {
    display: flex;
    justify-content: space-between;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_r {
    width: 100%;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_r img {
    width: 100%;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper .hw_next,
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper .hw_prev {
    bottom: 2%;
    top: unset;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_bot {
    display: none;
  }
  .hw_index .hw_index_about {
    height: auto;
    padding: 0.3rem 0;
  }
  .hw_index .hw_index_about .w {
    display: block;
    padding: 0 15px;
  }
  .hw_index .hw_index_about .w .hw_index_about_l {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    padding: 0 0.3rem;
    display: block;
  }
  .hw_index .hw_index_about .w .hw_index_about_l .hw_index_about_title {
    margin-bottom: 0.3rem;
  }
  .hw_index .hw_index_about .w .hw_index_about_l .hw_index_about_title h2 {
    font-size: 28px;
  }
  .hw_index .hw_index_about .w .hw_index_about_l .hw_index_about_title h2 span {
    font-size: 20px;
  }
  .hw_index .hw_index_about .w .hw_index_about_l .hw_index_about_title p {
    font-size: 14px;
    font-weight: 400;
  }
  .hw_index .hw_index_about .w .hw_index_about_l .hw_index_about_r_t {
    margin-bottom: 20px;
  }
  .hw_index .hw_index_about .w .hw_index_about_l .hw_index_about_r_t ul li {
    width: 33.33%;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .hw_index .hw_index_about .w .hw_index_about_l .hw_index_about_r_t ul li p {
    font-size: 16px;
  }
  .hw_index .hw_index_about .w .hw_index_about_l .hw_index_about_r_t ul li .num {
    font-size: 16px;
  }
  .hw_index .hw_index_about .w .hw_index_about_l .hw_index_about_r_t ul li .datanums {
    font-size: 40px;
  }
  .hw_index .hw_index_about .w .hw_index_about_r {
    padding: 0 15px;
    display: block;
  }
  .hw_index .hw_index_about .w .hw_index_about_r .hw_index_about_b {
    width: 100%;
    margin-bottom: 0.6rem;
  }
  .hw_index .hw_index_about .w .hw_index_about_r .hw_index_about_b .hw_index_about_option li {
    font-size: 16px;
  }
  .hw_index .hw_index_about .w .hw_index_about_r .hw_index_about_b .hw_index_about_box li .hw_index_about_text p {
    line-height: 24px;
    margin-top: 14px;
  }
  .hw_index .hw_index_about .w .hw_index_about_r .hw_index_about_r_b {
    position: unset;
    width: 100%;
  }
  .hw_index .hw_index_ys .w .index_ys_list .index_ys_item {
    width: 50%;
    margin-right: 0;
    flex-direction: column;
  }
  .hw_index .hw_index_ys .w .index_ys_list .index_ys_item .icon_ys {
    margin: 0 0 20px 0;
  }
  .hw_index .hw_index_ys .w .index_ys_list .index_ys_item .index_ys_text {
    text-align: center;
  }
  .hw_index .hw_index_ys .w .index_ys_list .index_ys_item .index_ys_text .index_ys_title {
    font-size: 20px;
  }
  .hw_index .hw_index_ys .w .index_ys_list .index_ys_item .index_ys_text .index_ys_content {
    font-size: 14px;
    padding: 0 15px;
  }
  .hw_index .hw_index_serve {
    height: auto;
    background: unset;
    padding: 0.3rem 0;
  }
  .hw_index .hw_index_serve .w {
    display: block;
  }
  .hw_index .hw_index_serve .w .index_serve_l {
    text-align: center;
    width: 100%;
    padding-bottom: 20px;
  }
  .hw_index .hw_index_serve .w .index_serve_l .index_serve_t {
    display: block;
    color: #333;
    margin-bottom: 0;
  }
  .hw_index .hw_index_serve .w .index_serve_l .index_serve_t h2 {
    font-size: 28px;
  }
  .hw_index .hw_index_serve .w .index_serve_l .index_serve_t p {
    font-size: 14px;
  }
  .hw_index .hw_index_serve .w .index_serve_l .index_serve_b {
    display: flex;
    flex-direction: column;
    display: none;
  }
  .hw_index .hw_index_serve .w .index_serve_l .index_serve_b .en {
    order: 2;
    font-size: 12px;
  }
  .hw_index .hw_index_serve .w .index_serve_l .index_serve_b .cn {
    order: 1;
    font-size: 20px;
  }
  .hw_index .hw_index_serve .w .index_serve_r {
    padding: 0;
  }
  .hw_index .hw_index_serve .w .index_serve_r ul {
    justify-content: center;
  }
  .hw_index .hw_index_serve .w .index_serve_r ul li {
    margin-left: 0;
    width: 100%;
  }
  .hw_index .hw_index_news {
    padding: 0.3rem 0;
  }
  .hw_index .hw_index_news .w {
    display: block;
  }
  .hw_index .hw_index_news .w .news_l {
    width: 100%;
  }
  .hw_index .hw_index_news .w .news_l .hot .hot_box {
    margin-bottom: 0.3rem;
  }
  .hw_index .hw_index_news .w .news_l .hot .hot_list {
    display: none;
  }
  .hw_index .hw_index_news .w .news_r {
    width: 100%;
  }
  .hw_index .hw_index_news .w .news_r .go_news {
    display: none;
  }
  .od_mien {
    padding: 0.3rem 0;
  }
  .select {
    padding: 0.3rem 0;
  }
  .select ul {
    margin-top: 0.3rem;
    display: block;
  }
  .select ul li {
    width: 100%;
    flex-direction: row;
    margin-bottom: 0.2rem;
  }
  .select ul li .imgbox {
    margin-bottom: 0;
    width: 1.2rem;
    margin-right: 0.3rem;
  }
  .select ul li .text {
    flex: 1;
    text-align: left;
  }
  .select ul li .text .title {
    font-size: 20px;
  }
  .select ul li .text .content {
    font-size: 12px;
  }
  .link {
    display: none;
  }
  .hw_index .od_industry {
    padding: 0.3rem 0;
  }
  .hw_index .od_industry .w {
    display: block;
  }
  .hw_index .od_industry .w .od_industry_l {
    width: 100%;
    padding: 0.3rem;
    height: auto;
    min-height: auto;
  }
  .hw_index .od_industry .w .od_industry_l .industry_title {
    padding-top: 20px;
  }
  .hw_index .od_industry .w .od_industry_l .industry_title .en {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 20px;
  }
  .hw_index .od_industry .w .od_industry_l .industry_title .cn {
    margin: 0 0 20px 0;
  }
  .hw_index .od_industry .w .od_industry_l .industry_title .cn h4 {
    font-size: 24px;
    margin: 0 0 15px 0;
  }
  .hw_index .od_industry .w .od_industry_l .industry_title .cn p {
    font-size: 16px;
  }
  .hw_index .od_industry .w .od_industry_l .industry_min {
    width: 100%;
    padding: 0.3rem;
    min-height: auto;
    height: auto;
  }
  .hw_index .od_industry .w .od_industry_l .industry_min .all_industry_text .industry_text .industry_min_title .num {
    font-size: 40px;
  }
  .hw_index .od_industry .w .od_industry_l .industry_min .all_industry_text .industry_text .industry_min_title .title h5 {
    font-size: 22px;
  }
  .hw_index .od_industry .w .od_industry_l .industry_min .all_industry_text .industry_text .industry_min_content {
    font-size: 14px;
  }
  .hw_index .od_industry .w .od_industry_r {
    width: 100%;
    padding: 0;
  }
  .hw_index .od_industry .w .od_industry_r .industry_option {
    display: none;
  }
}
